Subject: FVWM: Preventing icons from being in the IconBox

From: Dan Roscigno <[email-masked]>
Date: Mon, 21 Sep 1998 18:45:41 -0400 (EDT)

I am setting up fvwm2 (2.0.46) on a few XTerminal servers.
I would like to use the IconBox module, but do not want to
have icons in there for the xclock and several other
processes.  Is there a Style modifier that I can use to
accomplish this?  I can keep processes from being listed in
the WindowList, but not in the IconBox.

Thanks!
Dan
---------------------------------------------------------
Dan Roscigno [email-masked] (352)392-4028
Physics Dept. University of Florida 2122 New Physics Building

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].